@charset "utf-8";
@charset "utf-8";
/* CSS Document */

@font-face
{
font-family:impact_0;
src: url(../font/impact_0.ttf);

}
@font-face
{
font-family:MyriadPro-Semibold_0;
src: url(../font/MyriadPro-Semibold_0.otf);

}
@font-face
{
font-family:MyriadPro-Cond_0;
src: url(../font/MyriadPro-Cond_0.otf);

}

@font-face
{
font-family:MyriadPro-Light;
src: url(../font/MyriadPro-Light.otf);

}
@font-face
{
font-family:MyriadPro-BoldCond_0;
src: url(../font/MyriadPro-BoldCond_0.otf);

}

@font-face
{
font-family:MyriadPro-SemiboldCond;
src: url(../font/MyriadPro-SemiboldCond.otf);

}






img{ text-decoration:none; border:0px;}
a{ text-decoration:none; border:none;}


body{width:100%; height:auto; margin:0px; padding:0px;}



		
	 /*-------top-header------------*/

.top-header{width:100%; height:auto; margin:0px 0px 0px 0px; padding:0px 0px;  box-sizing:border-box;  box-sizing:border-box; background:url(../images/header_bg.png) repeat; position:fixed;z-index:9999;}
.header-icon{width:100%; height:auto; margin:0px; padding:0px; background:url(../images/header_icon.png) no-repeat; background-position:top right;}
.maincontainer{width:1460px;height:auto; margin:0px auto; padding:0px; }
.header1{width:100%; height:auto; margin:0px; padding:0px;}

.logo{width:460px; height:auto; margin:0px 0px 0px; padding:13px 0px 0px;  float:left;}
.logo img{margin:0px; padding:0px;}



.nav{width:810px; height:auto; margin:0px 0px 0px 17px; padding:31px 0px 12px; float:left;}




#nav
		{width: 100%; /* 1000 */
			font-family:Arial, Helvetica, sans-serif;
			position:relative;
			background-color:none;
			
			 
			
			text-decoration:none; 
		}

			#nav > a { display: none; }

			#nav li
			{
				position: relative;
				list-style: none;
				background:none;
				background-position:top right;
			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				
			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #fff;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}
			#nav > li:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}

			/* first level */

			#nav > ul
			{
				height: 35px; /* 60 */
				/*background-color: #003d98;*/
				 list-style: none; padding:0px; margin:0px; 
			}
				#nav > ul > li { height:auto; 
					float: left; 
					padding:0px 0px 0px 0px;
					background:none; background-position:right;
				}
					#nav > ul > li > a
					{ padding:0px 18px 0px 18px;
						height:auto; 
						font-size:14px; /* 24 */
						line-height:20px; /* 60 (24) */
						text-align: center;
						font-weight:bold;
						 text-decoration:none;
						 text-transform:uppercase;
						 /*text-shadow:0px 1px 1px #000;*/
					
						margin:0 0px 0 0px;
						
						
					}
					
					/*----------------------------------------change of contact-tab-------------------------------*/
						/*#nav > ul > li:last-child > a:after
						{
						content:url(../images/border-top.png);
						position:relative;
						top:25px;
						left:10px;
						}
						#nav > ul > li:last-child > a
						{
						background:none;
						}
						#nav > ul > li:last-child 
						{
						background:none;
					
					
						}
						*/
						
						/*----------------------------------------change of contact-tab-------------------------------*/
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							text-decoration:none;
							color:#97b8f5; 
							
							
						}

						#nav > ul > li.selected >a
						{ text-decoration:none;
							color:#97b8f5;
							 
							
						}



				/* second level */

				#nav li ul
				{
					background-color:#029846;
					display: none;
					position: absolute;
					top: 100%; width:230px; margin:0px; padding:0px;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: 0px;
						}
						#nav li ul a
						{
							font-size: 12px; /* 20 */ 
							border-bottom: 1px solid #efeded;
							padding: 3px 0 3px 8px; line-height:35px; /* 15 (20) */
							text-decoration:none;
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								/*background-color:#ecbd00;*/
								color:#97b8f5;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0px 0px 0px;
				background-color:#a0c1ff;
			z-index: 9999;
		}
			
		}

		@media only screen and ( max-width:999px ) /* 640 */
		{
			
			#nav
			{
				position: relative;
				top: auto;
				left: auto;
				background-color:none;
			}
				#nav > a
				{
					width: 2.5em; /* 50 */
					height: 2.5em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #0f1c37;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}






			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0; background-color:#0a3487; 
				width:100%;
				
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
					border-bottom:1px solid #ccc;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left; line-height:30px;
						padding:0 0 0 7px; border:none;
						
						 /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom:none;
							
							
						}
						#nav > ul > li > a{color:#fff;}
						
						#nav > ul > li > a:hover{border:none; background-color:#none; color:#fff;}
						#nav > ul > li a.selected
						{
							background: none;
							color:#fff; border:none;
							
						}


				/* second level */

				#nav li ul

				{
					position: static;
					padding:0px; /* 20 */
					width:259px;
					display: block;
				}
				#nav li ul a
						{ font-size: 12px; /* 20 */ 
							/*border-bottom: 1px solid #efeded;*/
							padding: 0px 0 0 25px; line-height:30px; /* 15 (20) */
						}
		}
		
.social_icon{width:10.8%; height:auto; margin:0px; padding:10px 0px 0px; float:right;}
.social_icon a{margin:0px; padding:0px 0px 0px 0px; }
.social_icon a img{margin:0px; padding:0px 8px 0px 0px; float:left;}
.social_icon a img.icon{padding-right:10px;}


/*-------top-banner------------*/

.top-banner{width:100%; height:658px; margin:0px; }
.banner{width:100%; height:auto; margin:0px; padding:223px 0px 0px; text-align:center;}
.banner img{margin:0px; padding:0px;}
.banner h1{margin:0px; padding:14px 0px 14px ; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:33px; color:#fff; text-shadow:0px 0px 6px #000; text-transform:uppercase}
.banner a img{margin:0px; padding:0px 0px 0px 330px;}
.banner p {margin:149px 0 0 0; padding:0px 0px 14px ; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:28px; color:#fff; text-shadow:0px 0px 2px #000; float:right;}
.banner p a{margin:0px; padding:0px 0px 0px ;color:#fff; }

.banner1{width:100%; height:auto; margin:0px; padding:223px 0px 0px; text-align:center;}
.banner1 img{margin:0px; padding:0px;}
.banner1 h1{margin:0px; padding:14px 0px 14px ; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:33px; color:#fff; text-shadow:0px 0px 6px #000; text-transform:uppercase}
.banner1 a img{margin:0px; padding:0px 0px 0px 330px;}
.banner1 p {margin:149px 0 0 0; padding:0px 0px 14px ; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:28px; color:#fff; text-shadow:0px 0px 2px #000; float:right;}
.banner1 p a{margin:0px; padding:0px 0px 0px ;color:#fff; }


/*-------top-article------------*/


.top-article{width:100%; height:auto; margin:0px; padding:0px;display:table}
.article{width:100%; height:auto; margin:0px; padding:22px 0px 22px 0px; text-align:center;}
.article img{margin:0px; padding:0px; position:relative; top:-10px;  }


.article h2{margin:0px; padding:0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:28px; color:#333333; font-weight:normal; }


.top-heading{margin:0px; padding:0px 0px 0px; width:100%; height:62px; margin:0px; background:url(../images/about_icon1.png) no-repeat; background-position:top right;background-color:#0f1c37;display:table; position:relative; z-index:-1;}
.heading{width:100%; height:auto; margin:0px; padding:0px;}
.heading h1{margin:0px; padding:9px 0px 14px; font-family:MyriadPro-Bold_0,arial; font-size:36px; color:#fff; font-weight:normal;}


/*-------about_top_container------------*/


.about_top_container{width:100%; height:auto; margin:0px 0px 0px; padding:0px; background-color:#1f3b71;  display:table}
.about_container{width:100%; height:auto; margin:0px; padding:0px 0px 0px;display:table}
.about_content{width:100%; height:auto; margin:0px; padding:43px 0px 43px 0px;display:table }
.about_content_left{width:724px; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left; }
.about_content_left img{margin:0px 0px 0px; padding:0px 0px 0px;}


.about_content_right{width:729px; height:auto; margin:0px 0px 0px; padding:8px 0 0 0; float:right;}
.about_content_right h1{margin:0px 0px 0px; padding:0px 0px 12px; color:#fff; font-family:MyriadPro-Bold_0,arial; font-size:36px; font-weight:normal}

.about_content_right p{margin:0px; padding:0px 0px 0px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size: 13px;
font-weight: 700;}


/*-------role_top_container------------*/


.role_top_container{width:100%; height:auto; margin:0px 0px 0px; padding:0px; background-color:#e8ebf1;  display:table}
.role_container{width:100%; height:auto; margin:0px; padding:0px 0px 47px;display:table}

.role_content{width:100%; height:auto; margin:0px; padding:33px 0px 29px 0px;display:table }



.role_content_left{width:714px; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left; }
.role_content_left h1{margin:0px; padding:0px 0px 8px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:36px; color:#1f3b71; font-weight:normal; text-transform:uppercase}
.role_data_left{width:100%;height:auto; margin:0px 0px 20px 0px; padding:0px; display:table;}
.role_data{width:24%; height:38px; margin:6px 0px 0px 0px; padding:0px;  background:url(../images/button-bar.png) no-repeat; float:left}
.role_data p{margin:0px; padding:7px 0px 0px 12px; font-family:MyriadPro-Semibold_0,arial; font-size:16px; color:#fff; text-transform:uppercase;}

.role_data1{width:70%; height:auto; margin:0px 0px 0px 13px; padding:0px ; float:left; text-align:left;}
.role_data1 p{margin:0px; padding:0px ; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:700; color:#1f3b71;}



.role_content_right{width:729px; height:auto; margin:0px 0px 0px; padding:0px; float:right;}
.role_content_right img{margin:0px; padding:8px 0px 0px;}



/*-------philo_container------------*/


.philo_container{width:100%; height:auto; margin:0px 0px 0px; padding:0px 0px 0px;display:table}
.philo_container h1{margin:0px; padding:0px 0px 14px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:36px; color:#1f3b71; font-weight:normal}
.philo_left{width:724px; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left; }
.philo_left img {margin:0px; padding:0px;}
.philo_right{width:729px; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left; }
.philo_right p{margin:0px; padding:0px; color:#1f3b71; font-size: 13px;
font-weight: 700; font-family:Arial, Helvetica, sans-serif;}


/*-------top_service_container------------*/


.top_service_container{width:100%; height:auto; margin:0px 0px 0px 0px; padding:0px 0px 0px;background-color:#e8ebf1;  display:table}
.service_content{width:100%; height:auto; margin:0px; padding:32px 0px 30px;display:table}
.service_left{width:788px; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left; }
.service_pro{width:215px; height:218px; margin:0px 36px 24px 0px; padding:0px; background-color:#1f3b71; border:4px solid #fff; border-radius:100%; text-align:center; float:left; box-sizing:border-box;}
.service_pro1{width:100%; height:auto; margin:0px; padding:76px 0 0; text-align:center;}
.service_pro1 h1{margin:0px; padding:0px 0px 0px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:24px; color:#fff; text-transform:uppercase; font-weight:normal;}

.service_pro2{width:100%; height:auto; margin:0px; padding:76px 0 0; text-align:center;}
.service_pro2 h1{margin:0px; padding:0px 0px 0px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:24px; color:#fff; text-transform:uppercase; font-weight:normal;}

.service_pro3{width:100%; height:auto; margin:0px; padding:90px 0 0; text-align:center;}
.service_pro3 h1{margin:0px; padding:0px 0px 0px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:24px; color:#fff; text-transform:uppercase; font-weight:normal;}

.service_pro4{width:100%; height:auto; margin:0px; padding:76px 0 0; text-align:center;}
.service_pro4 h1{margin:0px; padding:0px 0px 0px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:24px; color:#fff; text-transform:uppercase; font-weight:normal;}

.service_pro5{width:100%; height:auto; margin:0px; padding:60px 0 0; text-align:center;}
.service_pro5 h1{margin:0px; padding:0px 0px 0px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:24px; color:#fff; text-transform:uppercase; font-weight:normal;}

.service_pro6{width:100%; height:auto; margin:0px; padding:60px 0 0; text-align:center;}
.service_pro6 h1{margin:0px; padding:0px 0px 0px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:24px; color:#fff; text-transform:uppercase; font-weight:normal;}

.service_pro7{width:100%; height:auto; margin:0px; padding:60px 0 0; text-align:center;}
.service_pro7 h1{margin:0px; padding:0px 0px 0px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:24px; color:#fff; text-transform:uppercase; font-weight:normal;}


.service_pro8{width:100%; height:auto; margin:0px; padding:60px 0 0; text-align:center;}
.service_pro8 h1{margin:0px; padding:0px 0px 0px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:24px; color:#fff; text-transform:uppercase; font-weight:normal;}

.service_right{width:663px; height:auto; margin:0px 0px 0px; padding:13px 0px 0px 0px; float:left; }
.service_right h1{margin:0px; padding:0px 0px 14px 0px;  font-family: MyriadProSemibold,arial; font-size:36px; color:#1f3b71; font-weight:normal;text-transform:uppercase;}
.service_right h2{margin:0px; padding:0px 0px 14px 0px;  font-family: MyriadProSemibold,arial; font-size:30px; color:#1f3b71; font-weight:300;text-transform:uppercase;}
.service_right p{margin:0px; padding:0px; color:#1f3b71; font-size: 13px;
font-weight: 700; font-family:Arial, Helvetica, sans-serif;}


/*-------top_process_container------------*/

.top_process_container{width:100%; height:auto; margin:0px 0px 0px 0px; padding:51px 0px 43px; background-color:#1f3b71;display:table}
.process_container{width:100%; height:auto; margin:0px; padding:0px 0px 0px;display:table}


.process_left{width:724px; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left; }
.process_left img {margin:0px; padding:0px;}
.process_right{width:729px; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left; }
.process_right h1{margin:0px; padding:0px 0px 10px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:36px; color:#fff; font-weight:normal}
.process_right span{margin:0px; padding:20px 0px 0px; color:#a0c1ff; font-size:17px; font-family:Arial, Helvetica, sans-serif; display:table; text-transform: uppercase;}
.process_right p{margin:0px; padding:3px 0 0px; color:#fff; font-size: 13px;
font-weight: 700; font-family:Arial, Helvetica, sans-serif; }




/*-------top_mission_container------------*/

.top_mission_container{width:100%; height:auto; margin:0px 0px 5px 0px; padding:51px 0px 43px; background-color:#0f1c37;display:table}
.mission_container{width:100%; height:auto; margin:0px; padding:0px 0px 0px;display:table}


.mission_left{width:724px; height:auto; margin:0px 0px 0px; padding:0px 88px 0px 0px; float:left; box-sizing: border-box; }
.mission_left h1{margin:0px; padding:0px 0px 10px 0px;  font-family:MyriadPro-Bold_0,arial; font-size:36px; color:#a0c1ff; font-weight:normal; text-transform:uppercase;}
.mission_left ul {margin:10px 0px 0px; padding:0px ;}
.mission_left ul li{margin:0px; padding:0px 0px 15px 38px; color:#fff; font-size: 13px;
font-weight: 700; font-family:Arial, Helvetica, sans-serif; list-style:none; background:url(../images/arrow_img.jpg) 0px 0px no-repeat;}

.mission_left p{margin:0px; padding:0px 0px 0px; color:#fff; font-size: 13px;
font-weight: 700; font-family:Arial, Helvetica, sans-serif; }
.mission_right{width:729px; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left; text-align:right; }
.mission_right img {margin:0px; padding:0px;}




/*-------our_team_container------------*/

.our_team_container{width:100%; height:auto; margin:0px 0px 18px 0px; padding:0px 0px 0px;display:table ; }
.our_team{width:100%; height:auto; margin:0px; padding:0px 0px 30px;display:table;border-bottom:1px solid #cccccc;}
.our_team h1{margin:0px 0px 20px; padding:0px 0px 15px ; color:#1f3b71;font-family:Arial, Helvetica, sans-serif; font-size:36px; border-bottom:1px solid #8f9db8;}
.team1{margin:0px 43px 0px 0px; padding:0px 0px 0px 0px; width:315px; height:auto; float:left; text-align:center; box-sizing:border-box;}
.team_img{margin:0px; padding:0px; width:100%; height:auto;}
.team_img img{margin:0px; padding:0px; border:5px solid #e2e2e2;}
.team1 h1{margin:0px; padding:0px; color:#1f3b71; font-family:MyriadPro-Bold_0,arial; font-size:18px; border:none; font-weight:normal;}
.team1 p{margin:0px; padding:8px 0px 8px; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size: 12px;
font-weight: 700; line-height:18px;}
.read{width:100%; height:auto; margin:0px 0px 0px; padding:0px;}
.read a{margin:0px; padding:0px; color:#1f3b71; font-size:13px; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; }
.read a:hover{color:#333333;} 



/*-------top_latestnews_container------------*/

.top_latestnews_container{width:100%; height:auto; margin:0px 0px 55px 0px; padding:0px 0px 0px;display:table ; }
.latestnews_container{width:100%; height:auto; margin:0px; padding:0px 0px 0px;display:table;border-bottom:1px solid #cccccc;}
.latestnews_container h1{margin:0px 0px 23px; padding:0px 0px 18px ; color:#1f3b71;font-family:Arial, Helvetica, sans-serif; font-size:36px; border-bottom:1px solid #cccccc;}

.hlatest_news_left{width:100%; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left;}
.hlatest_data{width:100%; height:auto; margin:0px 0px 42px 0px; padding:0px ;display:table; }
.hlatest_data_left{width:32%; height:auto; margin:0px 25px 0px 0px; padding:5px 0px 0px; float:left; text-align:right;}
.hlatest_data_left img{margin:0px; padding:0px;width: 100%;}
.hlatest_data_right{width:65%; height:auto; margin:0px; padding:0px; float:left;}
.hlatest_data_right h1{margin:0px; padding:0px 0px 5px; color:#1f3b71;font-family:MyriadPro-Bold_0,arial; font-size:16px; font-weight:normal;border-bottom:none;}
.hlatest_data_right p span{margin:0px; padding:0px; color:#595858;font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.hlatest_data_right p{margin:0px; padding:0px; color:#595858;font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}

.latest_news_left{width:724px; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left;}
.latest_data{width:100%; height:auto; margin:0px 0px 42px 0px; padding:0px ;display:table; }
.latest_data_left{width:338px; height:auto; margin:0px 25px 0px 0px; padding:5px 0px 0px; float:left; text-align:right;}
.latest_data_left img{margin:0px; padding:0px;}
.latest_data_right{width:332px; height:auto; margin:0px; padding:0px; float:left;}
.latest_data_right h1{margin:0px; padding:0px 0px 5px; color:#1f3b71;font-family:MyriadPro-Bold_0,arial; font-size:16px; font-weight:normal;border-bottom:none;}
.latest_data_right p span{margin:0px; padding:0px; color:#595858;font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.latest_data_right p{margin:0px; padding:0px; color:#595858;font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}
.read1{width:100%; height:auto; margin:0px; padding:0px;}
.read1 img{margin:10px 0px 0px; padding:0px ;}

.latest_news_right{width:729px; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:right;  }


.top-footer{width:100%; height:auto; margin:0px 0px 0px; padding:0px 0px 11px; border-top:11px solid #1f3b71;border-bottom:11px solid #1f3b71; background-color:#d2d8e3;
}

.footer{width:100%; height:auto; margin:0px 0px 0px; padding:32px 0px 20px 0px; display:table;}
.footer-left{width:920px; height:auto;margin:0px; padding:0px; float:left; }
.footer-left h1{margin:0px; padding:5px 0px 0px;font-family:MyriadPro-Semibold_0,arial; font-size:36px; text-transform: uppercase; color:#1f3b71; font-weight:normal;}

.contact{width:350px; height:auto;margin:0px; padding-right:35px; float:left; }
.contact p{margin:0px; padding:7px 0px 0px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#595858; font-weight:normal;}
.contact p span{margin:0px; padding:0px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#595858; font-weight:bold;}
.contact p a{margin:0px; padding:0px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1f3b71; font-weight:normal;}

.contact1{width:230px; height:auto;margin:0px; padding-right:35px; float:left; }
.contact1 p{margin:0px; padding:7px 0px 0px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#595858; font-weight:normal;}
.contact1 p span{margin:0px; padding:0px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#595858; font-weight:bold;}
.contact1 p a{margin:0px; padding:0px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1f3b71; font-weight:normal;}


.map{width:447px;height:auto; margin:0px; padding:0px; float:right;}
.map img{margin:0px; padding:0px;}

.footer-right{width:305px; height:auto; margin:0px; padding:0px; float:right;}
.footer-logo{width:100%; height:auto; margin:0px; padding:0px;}
.footer-logo img{margin:0px; padding:0px;}
.footer-logo p{ margin:0px; padding:15px 0px 8px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#595858; font-weight:normal;}
.footer-logo p a{ color:#1f3b71; text-decoration:none;}
.footer-logo p a:hover{ color:#595858; text-decoration:none;}
.social-footer{width:100%; height:auto; margin:0px; padding:0px;}
.social-footer a img{margin:0px; padding:0px 5px 0px 0px; float:left;}

#about{margin-top:-78px; padding-top:78px;}
#service{margin-top:-78px; padding-top:78px;}
#team{margin-top:-78px; padding-top:78px;}
#process{margin-top:-78px; padding-top:78px;}
#news{margin-top:-78px; padding-top:78px;}

/*detail-page*/
.top_detail_container{ display: table;
	height: auto;
	margin: 0 0 55px;
	padding: 0;
	position: relative;
	top: 94px;
	width: 100%;
	z-index: 999;
}
.detail_container{width:100%; height:auto; margin:0px; padding:0px 0px 0px;display:table;border-bottom:1px solid #cccccc;}
.detail_container h1{margin:0px 0px 23px; padding:0px 0px 18px ; color:#1f3b71;font-family:Arial, Helvetica, sans-serif; font-size:36px; border-bottom:1px solid #cccccc;}
.detail_news_left{width:100%; height:auto; margin:0px 0px 0px; padding:0px 0px 0px 0px; float:left;}
.detail_data{width:100%; height:auto; margin:0px 0px 42px 0px; padding:0px ;display:table; }
.detail_data_left{width:338px; height:auto; margin:0px 25px 0px 0px; padding:5px 0px 0px; float:left; text-align:right;}
.detail_data_left img{margin:0px; padding:0px;}
.detail_data_right{width:75%; height:auto; margin:0px; padding:0px; float:left;}
.our_customer{width:100%; height:auto; margin:0px; padding:0px; float:left;}
.our_customer h1 {
    border-bottom: medium none;
    color: #1f3b71;
    font-family: MyriadPro-Bold_0,arial;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 5px;
}
.detail_data_right h1 {
    border-bottom: medium none;
    color: #1f3b71;
    font-family: MyriadPro-Bold_0,arial;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 5px;
}
.our_customer p{margin:0px; padding:0px; color:#595858;font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal;}
.detail_data_right p span{margin:0px; padding:0px; color:#595858;font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.detail_data_right p{margin:0px; padding:0px; color:#595858;font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal;}

.read1{width:100%; height:auto; margin:0px; padding:0px;}
.read1 img{margin:10px 0px 0px; padding:0px ;}

.biba {
    float: left;
    width: 57%;
}
.biba > img {
    float: left;
    width: 96%;
}

.clear{clear:both;}